Bug 457130 - Please compile xterm with --enable-exec-xterm
Please compile xterm with --enable-exec-xterm
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xterm (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-29 15:37 EDT by Daniel Colascione
Modified: 2008-08-12 14:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-30 12:36:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Colascione 2008-07-29 15:37:33 EDT
Please add --enable-exec-xterm to the configure line in xterm.spec. It enables a
useful feature that has no serious downside. This feature is still disabled
without the user specifically adding a translation to the xrdb, and it appears
that Debian has been shipping xterm with this feature enabled.

The feature allows one to spawn a new terminal in the same directory that the
process currently running inside the xterm is located.
Comment 1 Miroslav Lichvar 2008-07-30 12:36:22 EDT
Enabled in xterm-236-1.fc10.

Nice feature, thanks!
Comment 2 Fedora Update System 2008-07-30 12:45:10 EDT
xterm-236-1.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-07-30 12:45:45 EDT
xterm-236-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-08-12 14:20:02 EDT
xterm-236-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-08-12 14:26:50 EDT
xterm-236-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.